geta32(3)

NAME
geta32 - Extract the alpha component form a 32-bit pixel format color. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int geta32(int c);

DESCRIPTION
Given a color in a 32-bit pixel format, this function extracts the alpha component (ranging 0-255).

SEE ALSO
getr8(3)